body
{
	background-color: #000;
	padding: 0;
	margin: 0;
	color: #fff;
	font-family: arial,verdana,tahoma,sans-serif;
}

div#container
{
	margin: 5px auto;
	width: 980px;
	background-color: #000; 
}

div#head
{
	height: 145px;
	width: 980px;
	background: #000 url( '/images/fe/_top.png' ) no-repeat top center;
}


div#head div#newsletter
{
	margin-top: 35px;
	height: 90px;
	float: right;
	clear: both;
	width: 260px;
	margin-right: 20px;
	background-image: url('/images/nl_head.png');
	background-repeat: no-repeat;
	background-position: 15px 0px;
	position: relative;
}
div#head div#newsletter input[type="text"] { margin-top: 30px; }
div#head div#newsletter a { height: 10px; width: 55px; display: block; background-image: url('/images/nl_submit.png'); float: right; margin-right: 20px; margin-top: 12px; }
div#head div#newsletter div#nlsub { background-color: #CCCCCC; height: 15px; padding: 5px; position: absolute; top: 34px; width: 250px; }
div#menu
{
	width: 980px;
	height: 50px;
	background: #000 url( '/images/fe/menu.png' ) no-repeat top center;
	margin: 10px 0;
	line-height: 40px;
}

div#body
{
	width: 980px;
	height: 557px !important;
}

div#body div#left
{
	width: 630px;
	height: 530px;
	float: left;
	margin-right: 15px;
	border: 1px solid #23242a;
}

div#body div#right
{
  width: 330px;
  height: 530px;
  border: 1px solid #23242a;
  background-color: #2c2e35;
  float: left;
  overflow: hidden;
  font-size: 14px;
}

div#footer
{
	margin-top: 10px;
	height: 45px;
	width: 980px;
	background-color: #2c2e35;
	border: 1px solid #23242a;
	text-align: center;
	line-height: 44px;
}

div#footer ul#menu a:hover { color: #F9B925; }

div#body div#right h1
{
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 12px;
	margin-left: 20px;
	margin-top: 15px;
}

div#body div#rig1ht p
{
	width: 290px;
	height: 360px;
	overflow: hidden;
	margin: auto auto;
	font-family: serif;
	font-size: 14px;
	line-height: 17px;
}

div.horizontalbar
{
	height: 1px;
	width: 305px;
	background-color: #6b6c70;
}

div#footer ul#menu
{
	width: 730px;
	margin: auto;
	list-style: none;
}

div#footer ul#menu li
{
	float: left;
}
div#footer ul#menu li a
{
	height: 40px;
	padding: 0 30px;
	display: block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
}

div#subfooter
{
	margin-top: 30px;
	text-align: center;
}

div#subfooter span.white
{
	margin-bottom: 9px;
}

div#subfooter span.gray
{
	margin-bottom: 25px;
	margin-top: 20px;
}

div#searchfield
{
	height: 50px;
	line-height: 50px;
	width: 280px;
	text-align: right;
	float: right;
}

div#searchfield input[type="text"], div#head div#newsletter input[type="text"]
{
	border: 1px solid #3B3B3B;
	background-color: #000;
	margin-right: 20px;
	width: 240px;
	color: white;
	padding: 7px;
	font-size: 13px;
	font-style: italic;
}

div#right div.page
{
    font-family: serif;
    font-size: 14px;
    height: 455px;
    line-height: 17px;
    margin: auto;
    overflow: hidden;
    width: 290px
}
.css-scrollbar a
{
    color:#F6A000 !important;
    font-family:arial !important
}
div#right div#article1
{
font-family: serif;
    font-size: 12px;
    height: 460px;
    line-height: 17px;
    margin: auto;
    overflow: auto;
    width: 290px;
}

div#facebk
{
	width: 120px; margin: auto; height: 24px; line-height: 24px; vertical-align: top;
}

/*nl_head.png*/

span#breadcrumb_search_results { margin-left: 5px; }
span#breadcrumb_search_results a { color: #fff; text-decoration: none; }
span#breadcrumb_search_results a:hover, span#breadcrumb_search_results a.active { color: #F5BA23 }

div#logocontainer { height: 120px; width: 420px; position: absolute; cursor: pointer; }